Subject: Question: git commit -v uncomment Changes to be commited

From: Mike Gaffney <[email-masked]>
Date: Wed, 18 Jun 2008 21:36:16 -0500

I find myself always uncommenting the "Changes to be commited:" section 
on a git commit -v. Other than a nifty regex with vi, I'm wondering if 
there is a way to customize the unified diff that is created with commit 
-v. I've looked through the list, but it is one of those things where I 
don't really know how to ask the question (phrase the search). I would 
be glad of any help that people could give me.

Thanks,
    gaffo